## EXPORT_SPEC IXML_Element* ixmlDocument_getElementById

## (IXML_Document* doc,
DOMString tagName )

> Returns the Element whose `ID` matches that given id.

## Documentation

> Returns the Element whose `ID` matches that given id.

Parameters:
  doc - The owner Document of the Element.
  tagName - The name of the Element.
Returns:
  [Element*] A pointer to the matching Element or `NULL` on an error.

Alphabetic index

This page was generated with the help of DOC++.